:::
  • 回上一頁

資安訊息

UNIX 與 Unix-Like 平台中 bash 存在嚴重 Shellshock 漏洞,請儘速更新

  • 點閱:1219
  •  
推到:

 

  1. 近期 UNIX 與 Unix-Like 平台中 Bash 被發現存在 ShellShock 漏洞,攻擊者可透過此弱點要求主機執行任何指令,進而可能造成系統遭入侵甚至資料外洩等問題。
  2. ShellShock 影響範圍包括 Linux (含Cent OS、Red Hat、Fedora、Ubuntu、Debian......等)、Mac OS、Cygwin及其它 Unix-like 系統,請各主機管理同仁儘速確認所屬系統是否需進行修補更新,以防止系統遭入侵或資料外洩。Windows 系統則不受影響。
  3. Shellshock 檢查及修補更新方式請參考 http://goo.gl/QlxoVn 內容說明,未來若有新的檢查或修補更新方式,亦將於此網頁中持續更新。
  4. 如需其他協助,請聯絡資訊處系統維運組林育民 (分機:2749)。